You are here
Home > Preporuke > Sigurnosni nedostaci programskog paketa clamav

Sigurnosni nedostaci programskog paketa clamav

  • Detalji os-a: WN7
  • Važnost: IMP
  • Operativni sustavi: L
  • Kategorije: LUB

==========================================================================
Ubuntu Security Notice USN-3592-2
March 08, 2018

clamav vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 12.04 ESM

Summary:

Several security issues were fixed in ClamAV.

Software Description:
– clamav: Anti-virus utility for Unix

Details:

USN-3592-1 fixed several vulnerabilities in ClamAV. This update
provides the corresponding update for Ubuntu 12.04 ESM.

Original advisory details:

It was discovered that ClamAV incorrectly handled parsing certain PDF
files. A remote attacker could use this issue to cause ClamAV to
crash, resulting in a denial of service, or possibly execute arbitrary
code. (CVE-2018-0202)

Hanno Böck discovered that ClamAV incorrectly handled parsing certain
XAR files. A remote attacker could use this issue to cause ClamAV to
crash, resulting in a denial of service. (CVE-2018-1000085)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 ESM:
clamav 0.99.4+addedllvm-0ubuntu0.12.04.2

This update uses a new upstream release, which includes additional bug
fixes. In general, a standard system update will make all the necessary
changes.

References:
https://usn.ubuntu.com/usn/usn-3592-2
https://usn.ubuntu.com/usn/usn-3592-1
CVE-2018-0202, CVE-2018-1000085—–BEGIN PGP SIGNATURE—–
Version: GnuPG v2

iQIcBAABCAAGBQJaoVm4AAoJEEW851uECx9ptO4QAI+agJ6jIofqAFjqH2BcDXrA
prrwjIu3nnlnk/RlZcgOwH3EfOS4pnMKThlFtvd52NE6W7O3Pu6Kg85HUAiblVKn
5LdWZ/+xhLMVDiZJrKKo3MR3XM/XSmf3fBBdabf6Rtx2QUtQt2sO02aDICk8HAnf
P0L4Nedf6IhxTlDU9PM+hFcxPdWvWN1TjZ9hUrmnpVTWOzhVZAafuC52+95iknYz
un2UoqBl7VPMyIW+Sg74RBQLBF7/JzAbGXq+155LfUEqM8cPdFonqKTaS9djaqr2
vNhTTzMd829b7utnomQkeiKH4cmbtztoN52YiKJ8uG9ouShaJx+6hHD2p0pQ8C7X
Ds4Eg9LNKhRMUnW9qfHg4TxoqgxF50EotoJV82kGfW06lybPrCyV+Y3ceTXIW2rK
eYR/bRzz9PG30+gevbW3Apq73RmonU67SMfdnEU3nIdbFlsKPI5AE5gJxyrXdNuG
h33zRjOBFDHm2ft/DiOz001nGDk8zBK5VPU6g0sQcCSI9pVzzF2cpa/VbBMWbkRk
VRmih58IPbeWf7qvdJN22x1URZFpDeFWRzjHZ46fASvNt4WcxU633k2e2hpL0IQK
GidW2H9yeDl9s7K0DNsdf732WuimPkfyMeg5xLgCa8j44qDCcDtZ/xE/e3aMjbMt
BDvHOf19pB5cofFbZNIY
=bwfD
—–END PGP SIGNATURE—–

==========================================================================
Ubuntu Security Notice USN-3592-1
March 08, 2018

clamav vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 17.10
– Ubuntu 16.04 LTS
– Ubuntu 14.04 LTS

Summary:

Several security issues were fixed in ClamAV.

Software Description:
– clamav: Anti-virus utility for Unix

Details:

It was discovered that ClamAV incorrectly handled parsing certain PDF
files. A remote attacker could use this issue to cause ClamAV to crash,
resulting in a denial of service, or possibly execute arbitrary code.
(CVE-2018-0202)

Hanno Böck discovered that ClamAV incorrectly handled parsing certain XAR
files. A remote attacker could use this issue to cause ClamAV to crash,
resulting in a denial of service. (CVE-2018-1000085)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 17.10:
clamav 0.99.4+addedllvm-0ubuntu0.17.10.1

Ubuntu 16.04 LTS:
clamav 0.99.4+addedllvm-0ubuntu0.16.04.1

Ubuntu 14.04 LTS:
clamav 0.99.4+addedllvm-0ubuntu0.14.04.1

This update uses a new upstream release, which includes additional bug fixes. In
general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3592-1
CVE-2018-0202, CVE-2018-1000085

Package Information:
https://launchpad.net/ubuntu/+source/clamav/0.99.4+addedllvm-0ubuntu0.17.10.1
https://launchpad.net/ubuntu/+source/clamav/0.99.4+addedllvm-0ubuntu0.16.04.1
https://launchpad.net/ubuntu/+source/clamav/0.99.4+addedllvm-0ubuntu0.14.04.1

—–BEGIN PGP SIGNATURE—–

iQIcBAEBCgAGBQJaoTwwAAoJEGVp2FWnRL6TPeYP/ivWSg+Tn4zE/KSpMGYQbwJ6
ZI5Q64rhX7G0+CoDbRCrL1u5UcUG9Lg1hlJhXK8KVQaIqTRepSWMvHlBi+b00XQ7
xKTVUY1wZQaAD6bfxI68aFnqotSbTg4Yy0fyWU91Zun/vapW7jFXjX6eA9ItqIZ8
HTz6TvNLaVGRHf3rM1uCNtOpds0Rf9Bo8eksF3PQjWlrZWv7rhs3sKA1xuSok1Ts
4nrZQ8tmthrKotiL15uUBCUVAaW3KV7EISMJsIEobiTa+2rj4XyZUAQnQbbh8qKX
AS2yJIMddTz+MX8l2ytjHHeGHL9e3PGkfUOSDM81Ju0WazksV7NUl7Nil0o/w/fA
k/zcQTXk54+8YVbvtHjxxglyTqaZw0qdcCT11Xtt4hdwOQgUmJeLnbRpeI755z1o
+qrT52RfuJNwvHdKzqmkemTqJHHlvIC7Fdj/rp0PIKekhbzFZolwunTW16bGU+4q
EYxJn9BlPK84BeQxJXPf3e3LQeAmQ62itTnTkykjcrNd+K7n8rElj7A87I7CErvq
iZ0sMQcrXrDujZpzGT0EH0lPPXzPZw+xGj094VEMW8Qj1O4LD1MPBYIsCZcueaM7
J39JuTaG4ntokG7VuQX32fOifd0UOZOLPFW94D1qjXvWADVrEQrlx4CtVUgclLZO
iGQJKMETi+pHSQUB1Q+l
=ifja
—–END PGP SIGNATURE—–

Cert idNCERT-REF-2018-03-0001-ADV
CveCERT-CVE-DUMMY
ID izvornikaCERT-ORIGID-DUMMY
ProizvodCERT-DUMMY-PRODUCT
IzvorAdobe
Top